{
    "description": "FSE, kiwifarms adjacent, single user instance\r\n\r\nuses blockpolicy which sends a dm to anyone(from an instance that federates blocks) that has blocked a user from this instance",
    "instance": "fluf.club",
    "receipts": [
        "https://fluf.club/notice/A6I4yoYl2Stj2IzJ44",
        "https://fluf.club/notice/A6GYWQ9omTevYQmOpc",
        "https://fluf.club/notice/A6ACv2POqq3dCNdpgG",
        "https://fluf.club/notice/A69fkx6yOViPO1bcDQ",
        "https://fluf.club/notice/A69oAxbTzEF64imy1I"
    ],
    "report_time": "2021-04-17T20:09:03",
    "screenshots": [
        "web-1768-1.png",
        "web-1768-2.png",
        "web-1768-3.png",
        "web-1768-4.png"
    ],
    "tags": [
        "free speech",
        "blockpolicy",
        "ableism",
        "transmisia"
    ],
    "unreachable": false
}